Subject: [martini] Fw: IETF Mail Delays - Resolved

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 7 Jun 2010 13:00:48 -0500

Just to let people know - I saw that one e-mail to MEDIACTRL seems to have 
been delayed, so you might have also seen delays on other IETF-hosted 
mailing lists as well.

Spencer

----- Original Message ----- 
From: "Glen Barney (AMS)" <[email-masked]>
To: "Glen Barney (AMS)" <[email-masked]>
Sent: Monday, June 07, 2010 9:57 AM
Subject: IETF Mail Delays - Resolved

> Good morning:
>
> This morning I received emergency alerts from Lars and Dan regarding mail 
> not
> flowing through the server.
>
> As previously mentioned, an automatic database update from ClamAv - the
> virus scanning software we use to scan incoming mail for viruses - was
> causing ClamAv to crash.  Incoming mail was still being accepted by the
> server, and the mail processes were still up, but the internal virus
> scanning system was crashing causing mail to be delayed inside the server.
>
> I was unable to get any portion of the ClamAv system to function correctly
> after the database update that came in, and I was unable to construct an
> older version of the database without expending a significant amount of
> time; therefore, I chose to completely remove the OS-supplied version of
> ClamAv and rebuild a new version from scratch.
>
> This process has been completed, and the new ClamAv appears to be 
> functioning
> perfectly.  Mail is now flowing through the system and being delivered
> correctly.  No mail appears to have been lost.  We'll watch to make sure
> there are no other problems surrounding this event.  Let me know if you 
> have
> any questions.
>
> Thanks,
> Glen
>
> Glen Barney
> IT Director
> AMS (IETF Secretariat)